Maccms 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1509071 漏洞类型 跨站脚本
发布时间 2019-02-27 更新时间 2019-02-28
CVE编号 CVE-2019-8410 CNNVD-ID CNNVD-201902-977
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-977
|漏洞详情
Maccms是一套基于PHP的影视内容管理系统(CMS)。 Maccms 8.0版本中的inc/config/cache.php文件存在跨站脚本漏洞,该漏洞源于template/paody/html/vod_type.html文件错误地处理了‘keywords’参数并且a/tpl/module/db.php文件仅过滤了‘t_name’参数。远程攻击者可借助‘t_key’参数利用该漏洞将注入的脚本存储在目标服务器上。
|参考资料

来源:github.com

链接:https://github.com/holychang/maccms8/blob/master/xss2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-8410